List tickets
GET
apiToken tickets:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: tickets:read
view?stringq?stringlimit?numberoffset?numberOperation completed or accepted; asynchronous actions may still be running.
application/json- response
items*array<>total*numbertotalCount*numberopenCount*numberopenLimit*numbercurl -X GET 'https://api.deluxhost.net/v1/tickets' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "items": [ { "id": 0, "number": "string", "subject": "string", "status": "string", "priority": "string", "department": "string", "lastActivityAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "closedAt": "2019-08-24T14:15:22Z", "messageCount": 0, "relatedOrderId": 0, "relatedServiceName": "string", "rating": 0, "ratedAt": "2019-08-24T14:15:22Z", "mergedIntoTicketId": 0 } ], "total": 0, "totalCount": 0, "openCount": 0, "openLimit": 0}